[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderIconDIB.InternalRead

## Declaration

Source position: intfgraphics.pas line 566

`protected procedure TLazReaderIconDIB.InternalRead(`
`Stream: TStream;`
`Img: TFPCustomImage`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.